using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 签到记录状态枚举
/// </summary>
public enum CheckInRecordStatusEnum
{
    /// <summary>
    /// 成功
    /// </summary>
    [Description("成功")]
    Success = 1,
    /// <summary>
    /// 失败
    /// </summary>
    [Description("失败")]
    Fail = 1
}
